• No : 257
  • 公開日時 : 2018/10/02 00:00
  • 更新日時 : 2020/04/03 13:01
  • 印刷

楽天Edyアプリの対応条件について

Android用楽天Edyアプリが対応している端末が知りたい。
カテゴリー : 

回答

<おサイフケータイ機能搭載機種の場合>
●AndroidOS 4.4以上
  ※OS 4.4未満で以前にアプリをインストールしていた場合は、5.0.0以降のアプリバージョンに更新することができません。
  
 
<おサイフケータイ機能が搭載されていない機種の場合>
●AndroidOS 4.4以上
  ※OS 4.4未満で以前にアプリをインストールしていた場合は、5.0.0以降のアプリバージョンに更新することができません。
●NFC機能が搭載されていて、動作検証が完了している端末でご利用いただけます。
  対応機種一覧はこちら
 
 
なお、楽天PayアプリやGooglePayアプリは対応機種が異なる場合がありますので、各サービスのホームページでご確認ください。